@charset "utf-8";
@media only screen and (max-width: 680px) {


.header img {
	max-width:100%;
	position:center;
}
.header {
	display:inline-block;
	color:#ffffff;
	max-width:100%;
	max-height:auto;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:10px;
	float: center;
	background-color:#010050;
}

.header1 {
	display:inline-block;
	min-height:22px;
	color:#ffffff;
	width:100%;
	padding-bottom:0px;
	padding-top:0px;
	float: center;
	background-image:url(images-gen/silverbar2.jpg);
	background-color:#aeb3b7;
	font-family: Verdana, Geneva, sans-serif;
	margin-top:0px;
}

.content2 img {
	width:95%;
	position:center;
}
.content5 img {
	width:100%;
	position:center;
}


h1, h2, h3, h4, h5, h6, p {
	text-align:center;
	margin-top: 0;
	font:  Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: 160%;
	font-weight: normal;
	font-variant: normal;
	color: #747679;
}



.container {
	text-align: center;
	width: 100%; 
	background: ;
	background-repeat:repeat;
	margin: 0 auto;
	background-color:#;
}
.content {
	margin-top:0%;
	color:#ffffff;
    max-width:900px;
	min-height:100%;
	padding: 0px;
	float: center;
	font-style: normal;
	font-family:  Verdana, Geneva, sans-serif;
	text-align: center;

}
.content2 {
	margin-top:0%;
	margin-bottom:2%;
	display:inline-block;
	padding:0px;
	width:100%;
	color:#ffffff;
	float: center;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 140%;
	text-align: center;
}
.content3 {
	display:inline-block;
	width:95%;
	color:#ffffff;
	float: center;
}
.content5 {
	margin-bottom:1%;
	margin-right:0px;
	display:inline-block;
	max-width:100%;
	min-height:100%;
	color:#cccccc;
	padding: 0px;
	padding-top:0px;
	padding-bottom:30px;
	float: center;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 140%;
	text-align: center;
}
.content5 img {
	max-width:100%;
	margin-bottom:1%;
	float: center;
}	


.menu {
	max-width: 100%;
	float: center;
}

.wow {
	max-width:95%;
	float: center;
	display: inline-block;
	text-align:center;
	padding: 0px 0px;
	padding-top:20px;
	padding-bottom:5px;
}

.footer1 {
	display:inline-block;
	font-size:70%;
	height:20px;
	color:#;
	max-width:100%;
	padding-right:0px;
	float: center;
} 

}